
QGIS Application - Bug report #12706

Batch in Processing: wrong column width

2015-05-06 09:10 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20812

Description

By default, columns for input and output are very narrow, and the last one (Load in QGIS) takes up much space.

Most width should be given to layers, minimal to the last option.

Associated revisions

Revision b4edf8af - 2015-06-22 12:57 PM - Victor Olaya

[processing] better sizing of columns in batch interface

fixes #12706

History

#1 - 2015-06-22 03:57 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"b4edf8af889ac55354da74c4e6b5e79dfddb7ada".
